apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: traefik-entrypoint
spec:
  backend:
    serviceName: entrypoint
    servicePort: 80
  rules:
{{- range .Values.domains }}
  - host: {{.url}}
{{- end }}
   
   
      


